Subject: IPP> PSX> October 27, 2006 face-to-face meeting minutes posted

From: "Whittle, Craig" <[email-masked]>
Date: Tue, 31 Oct 2006 15:38:58 -0800

All:

Minutes from the PWG IPP Printer State Extensions Working Group face-to-face
meeting in Lexington have been posted.  See
ftp://ftp.pwg.org/pub/pwg/ipp/minutes/06OCT-Lexington-IPP-PSX-face-to-face.p
df
<ftp://ftp.pwg.org/pub/pwg/ipp/minutes/06OCT-Lexington-IPP-PSX-face-to-face.
pdf> . 

No plans were made in our face-to-face meeting for the next teleconference.
I suggest we skip this week to allow for Ira to make the updates and plan on
having our next teleconference on November 9th (typically WG concalls are
not held the week after face-to-face meetings).

Best regards, 

**CW